Subject: mbxcvt questions

From: Nancy McGough <[email-masked]>
Date: 31 Jan 1997 13:17:30 -0500

The only documentation I have for mbxcvt is this:

 usage: mbxcvt source_mailbox newtype destination_mailbox

And I know that `newtype' can be `mtx'.  Where can I find
more documentation on this?  Things I'm interested in are:

* What else can be used for `newtype', e.g., what is used for
  Berkeley mbox format?  What about mh format?

* How does mbxcvt know the format of the source_mailbox?

* Can I use mbxcvt to help me salvage a corrupted VMS-type folder?
  E.g., can I tell it to just convert messages up to the first 
  corrupted message?

Thanks for any help,
Nancy

-- 
<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<
            @..@            Nancy McGough           /\_/\
           (----)           Infinite Ink           ( o.o )
          ( >__< )    http://www.jazzie.com/ii/     > ~ <